/*     2490515 : 한줄 텍스트      */
.block__2490515__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2490515__ {position:relative; padding:30px 40px; background:var(--sub2-color,#333); border-radius:10px 100px 10px 10px; margin-bottom:50px;}
.block__2490515__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2490515__ .title > i {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2490515__ .title > h3 {font-size:var(--sub2-font-size); font-weight:700; color:var(--main-color);}
.block__2490515__ .cont_box {word-break:keep-all; width:100%;} 
.block__2490515__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:35px;}
.block__2490515__ .cont_box > div::before {position:absolute; content:''; left:7px; top:16px; width:10px; height:1px; background:#fff;}
.block__2490515__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2490515__ {padding:20px; margin-bottom:20px;}
  .block__2490515__ .title {margin-bottom:10px; width:100%;}
  .block__2490515__ .cont_box {width:100%;}
  .block__2490515__ .cont_box > div {padding-left:15px;}
  .block__2490515__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2482815 : 한줄 텍스트      */
.tab_btn__2482815__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2482815__  {display:block; padding:0 0 40px 0;}
.tab_btn__2482815__ ul {list-style:none; display:flex; gap:50px; justify-content:flex-start; align-items:center; overflow:hidden; border-bottom:1px solid #ddd;}
.tab_btn__2482815__ ul > li {position:relative;}
.tab_btn__2482815__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding-bottom:15px;}
.tab_btn__2482815__ ul > li > a > span {font-weight:600; font-size:var(--sub3-font-size);}
.tab_btn__2482815__ ul > li.active > a {border-bottom:2px solid var(--main-color); color:var(--main-color);}

@media (max-width: 1023px) {
  .tab_btn__2482815__ {padding:0 0 20px 0;}
  .tab_btn__2482815__ ul {gap:20px; flex-wrap:wrap; justify-content:center;}
  .tab_btn__2482815__ ul > li {width:40%;}
  .tab_btn__2482815__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2482815__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2482815__ ul > li.active > a {border:none;}
}

/*     2479575 : 블록 설정      */
.block_option__2479575__ {display:table;width:100%}
.block_option__2479575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2479575__ {}
}


@media (min-width:1024px){
	.row__2479575__ {}
}

/*     2479585 : 탭 컨텐츠 블록 설정      */
.block_option__2479585__ {display:table;width:100%}
.block_option__2479585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2479605 : 한줄 텍스트      */
.intro__2479605__ * {margin:0; padding:0; box-sizing:border-box;}
.intro__2479605__  {overflow:hidden;}
.intro__2479605__ .item {background:var(--sub-color,#ccc); border-radius:10px; overflow:hidden; padding:40px;}
.intro__2479605__ .item > img {float:left; border-radius:10px; margin:0 40px 20px 0; height:360px;}
.intro__2479605__ .item > h3 {display:inline-block; position:relative; font-size:var(--sub2-font-size); color:#fff; padding-bottom:25px; margin-bottom:25px; font-weight:700; margin-top:20px;}
.intro__2479605__ .item > h3::before {position:absolute; content:''; background:#fff; left:0; bottom:0; width:50px; height:1px;}
.intro__2479605__ .item > p {font-size:var(--cont-font-size); position:relative; line-height:1.8em; word-break:keep-all; color:#fff;}

@media (max-width: 1023px) {
  .intro__2479605__ .item {padding:20px;}
  .intro__2479605__ .item > img {margin:0; height:auto;}
  .intro__2479605__ .item > h3 {padding-bottom:20px; margin-bottom:20px;}
}

/*     2479595 : 탭 컨텐츠 블록 설정      */
.block_option__2479595__ {display:table;width:100%}
.block_option__2479595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2479635 : 한줄 텍스트      */
.intro__2479635__ * {margin:0; padding:0; box-sizing:border-box;}
.intro__2479635__  {overflow:hidden;}
.intro__2479635__ .item {background:var(--sub-color,#ccc); border-radius:10px; overflow:hidden; padding:40px;}
.intro__2479635__ .item > img {float:left; border-radius:10px; margin:0 40px 20px 0; height:360px;}
.intro__2479635__ .item > h3 {display:inline-block; position:relative; font-size:var(--sub2-font-size); color:#fff; padding-bottom:25px; margin-bottom:25px; font-weight:700; margin-top:20px;}
.intro__2479635__ .item > h3::before {position:absolute; content:''; background:#fff; left:0; bottom:0; width:50px; height:1px;}
.intro__2479635__ .item > p {font-size:var(--cont-font-size); position:relative; line-height:1.8em; word-break:keep-all; color:#fff;}

@media (max-width: 1023px) {
  .intro__2479635__ .item {padding:20px;}
  .intro__2479635__ .item > img {margin:0; height:auto;}
  .intro__2479635__ .item > h3 {padding-bottom:20px; margin-bottom:20px;}
}

/*     2479615 : 탭 컨텐츠 블록 설정      */
.block_option__2479615__ {display:table;width:100%}
.block_option__2479615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2479645 : 한줄 텍스트      */
.intro__2479645__ * {margin:0; padding:0; box-sizing:border-box;}
.intro__2479645__  {overflow:hidden;}
.intro__2479645__ .item {background:var(--sub-color,#ccc); border-radius:10px; overflow:hidden; padding:40px;}
.intro__2479645__ .item > img {float:left; border-radius:10px; margin:0 40px 20px 0; height:360px;}
.intro__2479645__ .item > h3 {display:inline-block; position:relative; font-size:var(--sub2-font-size); color:#fff; padding-bottom:25px; margin-bottom:25px; font-weight:700; margin-top:20px;}
.intro__2479645__ .item > h3::before {position:absolute; content:''; background:#fff; left:0; bottom:0; width:50px; height:1px;}
.intro__2479645__ .item > p {font-size:var(--cont-font-size); position:relative; line-height:1.8em; word-break:keep-all; color:#fff;}

@media (max-width: 1023px) {
  .intro__2479645__ .item {padding:20px;}
  .intro__2479645__ .item > img {margin:0; height:auto;}
  .intro__2479645__ .item > h3 {padding-bottom:20px; margin-bottom:20px;}
}

/*     2479625 : 탭 컨텐츠 블록 설정      */
.block_option__2479625__ {display:table;width:100%}
.block_option__2479625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2479655 : 한줄 텍스트      */
.intro__2479655__ * {margin:0; padding:0; box-sizing:border-box;}
.intro__2479655__  {overflow:hidden;}
.intro__2479655__ .item {background:var(--sub-color,#ccc); border-radius:10px; overflow:hidden; padding:40px;}
.intro__2479655__ .item > img {float:left; border-radius:10px; margin:0 40px 20px 0; height:360px;}
.intro__2479655__ .item > h3 {display:inline-block; position:relative; font-size:var(--sub2-font-size); color:#fff; padding-bottom:25px; margin-bottom:25px; font-weight:700; margin-top:20px;}
.intro__2479655__ .item > h3::before {position:absolute; content:''; background:#fff; left:0; bottom:0; width:50px; height:1px;}
.intro__2479655__ .item > p {font-size:var(--cont-font-size); position:relative; line-height:1.8em; word-break:keep-all; color:#fff;}

@media (max-width: 1023px) {
  .intro__2479655__ .item {padding:20px;}
  .intro__2479655__ .item > img {margin:0; height:auto;}
  .intro__2479655__ .item > h3 {padding-bottom:20px; margin-bottom:20px;}
}

